source: mrpdi-gui/trunk/fuentes/debian/compat

Last change on this file was 458, checked in by mabarracus, 5 years ago

Copy trusty code
Fix dependencies libgtkmm-3.0-1v5, libconfig++9v5

File size: 2 bytes
Line 
17
Note: See TracBrowser for help on using the repository browser.